IIS required

Ascent Collection Server

IIS required

Postby Johan1974 » Mon Jun 18, 2007 1:06 am

Hello,

I try to intall the collection server but i keep getting the message that i need to install Microsoft IIS. I allready have this installed so what can there be the problem?

thnx,

Johan

I am using ascent 7.5 and ACS 1.2
Johan1974
Participant
 
Posts: 244
Joined: Wed Sep 13, 2006 10:21 pm

Return to Kofax Capture Import Connector

Who is online

Users browsing this forum: No registered users and 1 guest